#!/bin/sh

echo 'name: MonadCatchIO-mtl
version: 0.3.0.1
license: PublicDomain
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://code.haskell.org/~jcpetruzza/MonadCatchIO-mtl
package-url:
description: Provides a monad-transformer version of the @Control.Exception.catch@
             function. For this, it defines the @MonadCatchIO@ class, a subset of
             @MonadIO@. It defines proper instances for most monad transformers in
             the '\''mtl'\'' library.
category: Control
author:
exposed: True
exposed-modules: Control.Monad.CatchIO
hidden-modules:
import-dirs: /usr/local/lib/MonadCatchIO-mtl-0.3.0.1/ghc-6.10.4
library-dirs: /usr/local/lib/MonadCatchIO-mtl-0.3.0.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSMonadCatchIO-mtl-0.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 extensible-exceptions-0.1.1.0 mtl-1.1.0.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/MonadCatchIO-mtl-0.3.0.1/html/MonadCatchIO-mtl.haddock
haddock-html: /usr/local/share/doc/MonadCatchIO-mtl-0.3.0.1/html' | /usr/local/bin/ghc-pkg update -
